Joltio Data / data.alerts.ack
Acknowledge Data alert events
Acknowledge Data alert events.
POST /v1/data/alerts/events/ack
- Autenticación
- X-API-Key / Bearer
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|---|---|
event_ids | array | body |
Respuestas
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X POST 'https://api.joltio.app/v1/data/alerts/events/ack' -H 'X-API-Key: $JOLTIO_API_KEY' -H 'Content-Type: application/json' -d '{"event_ids":["event-id"]}'Python
from joltio import Client
import json
with Client() as j:
result = j.post('/v1/data/alerts/events/ack', json=json.loads('{"event_ids":["event-id"]}'))